# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

vi:
  js:
    admin:
      site_settings:
        chat_separate_sidebar_mode:
          always: "Luôn luôn"
          never: "Không bao giờ"
    chat:
      deleted_chat_username: đã bị xóa
      dates:
        yesterday: "Hôm qua"
      create: "Tạo"
      cancel: "Huỷ"
      channel_settings:
        edit: "Sửa"
        add: "Thêm"
        join: "Tham gia"
        leave: "Rời nhóm"
      close: "Đóng"
      remove: "Xoá"
      delete: "Xóa"
      edited: "đã chỉnh sửa"
      muted: "im lặng"
      joined: "đã tham gia"
      email_frequency:
        never: "Không bao giờ"
      header_indicator_preference:
        never: "Không bao giờ"
      flag: "Gắn cờ"
      join: "Tham gia"
      last_visit: "lần thăm cuối"
      mention_warning:
        groups:
          header:
            some: "Một số người dùng sẽ không được thông báo"
            all: "Sẽ không ai được thông báo"
      reply: "Trả lời"
      edit: "Sửa"
      rebake_message: "Tạo lại HTML"
      bookmark_message: "Đánh dấu chỉ mục"
      bookmark_message_edit: "Chỉnh sửa Dấu trang"
      save: "Lưu lại"
      select: "Chọn"
      sounds:
        none: "Không có gì"
      exit: "quay lại"
      channel_status:
        closed: "Đã "
        open: "Mở"
      browse:
        back: "Quay lại"
        filter_all: All
        filter_open: Mở
        filter_closed: Đã
      chat_message_separator:
        today: Hôm nay
        yesterday: Hôm qua
      about_view:
        title: Tiêu đề
        name: Tên
        description: Mô tả
      channel_info:
        back_to_channel: "Quay lại"
        tabs:
          members: Các thành viên
          settings: Cài đặt
      new_message_modal:
        no_items: "Không có mẫu nào"
        filter: "Lọc"
      direct_message_creator:
        title: Tin nhắn mới
        prefix: "Tới:"
      create_channel:
        type: "Loại"
        types:
          category: "Chuyên mục"
          topic: "Chủ đề"
      composer:
        italic_text: "văn bản nhấn mạnh"
        bold_text: "chữ in đậm"
        send: "Gửi"
      notification_levels:
        never: "Không bao giờ"
      settings:
        follow: "Tham gia"
        followed: "Đã tham gia"
        threading_disabled: "Vô hiệu hóa"
        notifications: "Thông báo"
        preview: "Xem trước"
        save: "Lưu lại"
        saved: "Lưu trữ"
        unfollow: "Rời nhóm"
        admin_title: "Quản trị"
        settings_title: "Cài đặt"
        category_label: "Danh mục"
        history_label: "Lịch sử"
        members_label: "Các thành viên"
      direct_messages:
        title: "Tin nhắn"
      incoming_webhooks:
        back: "Quay lại"
        description: "Mô tả"
        delete: "Xoá"
        emoji: "Emoji"
        name: "T"
        save: "Lưu lại"
        edit: "Sửa"
        system: "hệ thống"
        url: "URL"
        username: "Tên tài khoản"
      selection:
        cancel: "Huỷ"
        copy: "Sao chép"
        new_topic:
          title: "Di chuyển tới Chủ đề mới"
        existing_topic:
          title: "Di chuyển tới chủ đề đang tồn tại"
        new_message:
          title: "Chuyển đến tin nhắn mới"
      retention_reminders:
        short:
          other: "%{count} ngày"
      flags:
        notify_moderators: "Thông báo này yêu cầu sự chú ý của nhân viên vì một lý do khác không được liệt kê ở trên."
      emoji_picker:
        objects: "Vật thể"
        activities: "Hoạt động"
        flags: "Dấu cờ - Flags"
        symbols: "Ký hiệu"
      thread:
        title: "Tiêu đề"
        replies:
          other: "%{count} trả lời"
        settings: "Cài đặt"
        last_reply: "trả lời cuối cùng"
        notifications:
          regular:
            title: "Bình thường"
          tracking:
            title: "Đang theo dõi"
          watching:
            title: "Theo dõi"
        participants_other_count:
          other: "+%{count}"
      draft_channel_screen:
        header: "Tin nhắn mới"
        cancel: "Huỷ"
    notifications:
      chat_quoted: "<span>%{username}</span> %{description}"
      chat_watched_thread_label:
        other: "%{username} và %{count} người khác"
    discourse_automation:
      scriptables:
        send_chat_message:
          fields:
            message:
              label: Tin nhắn
